CVE-2005-3760

2005-11-22T18:03:00
ID CVE-2005-3760
Type cve
Reporter NVD
Modified 2011-03-07T21:27:05

Description

Double free vulnerability in the BBOORB module in IBM WebSphere Application Server for z/OS 5.0 allows attackers to cause a denial of service (ABEND).